#include <windows.h>
#include "winuser.h"
#include "../src/version.h"

IDI_ICON1               ICON    DISCARDABLE     "icones/perspective3d.ico"
CREATEPROCESS_MANIFEST_RESOURCE_ID RT_MANIFEST "Zetta6.exe.manifest"

VS_VERSION_INFO VERSIONINFO
FILEVERSION     VER_FILEVERSION
PRODUCTVERSION  VER_PRODUCTVERSION
FILEOS VOS_NT_WINDOWS32
FILETYPE VFT_APP
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040C04B0"
        BEGIN
            VALUE "Comments",           VER_COMPANYDOMAIN_STR_0
            VALUE "CompanyName",        VER_COMPANYNAME_STR_0
            VALUE "FileDescription",    VER_FILEDESCRIPTION_STR_0
            VALUE "FileVersion",        VER_PRODUCTVERSION_STR_0
            VALUE "InternalName",       VER_INTERNALNAME_STR_0
            VALUE "LegalCopyright",     VER_LEGALCOPYRIGHT_STR_0
            VALUE "LegalTrademarks1",   VER_LEGALTRADEMARKS1_STR_0
            VALUE "LegalTrademarks2",   VER_LEGALTRADEMARKS2_STR_0
            VALUE "OriginalFilename",   VER_ORIGINALFILENAME_STR_0
            VALUE "ProductName",        VER_PRODUCTNAME_STR_0
            VALUE "ProductVersion",     VER_PRODUCTVERSION_STR_0
        END
    END

    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x040C, 0x04B0
    END
END
